<?php
    ob_start();
	session_start('admin');
	session_destroy();
	
	if($_SESSION['admin'])
	{
		$userid = $_SESSION['admin'];
		header('location:recharge_report.php');
	}
	else
	{
	   
		//header('location:../../login.php');
	}
    ob_end_flush();
?>